<?xml version="1.0" encoding="UTF-8"?><record_update table="sp_instance_menu">
    <sp_instance_menu action="DELETE">
        <active>true</active>
        <class_name/>
        <color>default</color>
        <css/>
        <glyph/>
        <id/>
        <order>1</order>
        <roles/>
        <short_description/>
        <size>md</size>
        <sp_column/>
        <sp_widget/>
        <sys_class_name>sp_instance_menu</sys_class_name>
        <sys_created_by>admin</sys_created_by>
        <sys_created_on>2022-08-15 23:31:36</sys_created_on>
        <sys_id>bf4e7896979511108c5b35dfe153af82</sys_id>
        <sys_mod_count>0</sys_mod_count>
        <sys_name>Menu 3</sys_name>
        <sys_package display_value="Launchpad by NewRocket" source="x_nero_launchpad">8d46e622134c6700793df6b2e144b0f9</sys_package>
        <sys_policy/>
        <sys_scope display_value="Launchpad by NewRocket">8d46e622134c6700793df6b2e144b0f9</sys_scope>
        <sys_update_name>sp_instance_menu_bf4e7896979511108c5b35dfe153af82</sys_update_name>
        <sys_updated_by>admin</sys_updated_by>
        <sys_updated_on>2022-08-15 23:31:36</sys_updated_on>
        <title>Menu 3</title>
        <u_image/>
        <u_template/>
        <url/>
        <widget_parameters/>
    </sp_instance_menu>
    <sys_translated_text action="DELETE" query="documentkey=bf4e7896979511108c5b35dfe153af82"/>
    <sys_update_version action="INSERT_OR_UPDATE">
        <action>DELETE</action>
        <application display_value="Launchpad by NewRocket">8d46e622134c6700793df6b2e144b0f9</application>
        <file_path/>
        <instance_id>4d9c05d6db150110ad8dd7c8f4961925</instance_id>
        <instance_name>dev122479</instance_name>
        <name>sp_instance_menu_bf4e7896979511108c5b35dfe153af82</name>
        <payload><![CDATA[<?xml version="1.0" encoding="UTF-8"?><record_update table="sp_instance_menu"><sp_instance_menu action="INSERT_OR_UPDATE"><active>true</active><class_name/><color>default</color><css/><glyph/><id/><order>1</order><roles/><short_description/><size>md</size><sp_column/><sp_widget/><sys_class_name>sp_instance_menu</sys_class_name><sys_created_by>admin</sys_created_by><sys_created_on>2022-08-15 23:31:36</sys_created_on><sys_id>bf4e7896979511108c5b35dfe153af82</sys_id><sys_mod_count>0</sys_mod_count><sys_name>Menu 3</sys_name><sys_package display_value="Launchpad by NewRocket" source="x_nero_launchpad">8d46e622134c6700793df6b2e144b0f9</sys_package><sys_policy/><sys_scope display_value="Launchpad by NewRocket">8d46e622134c6700793df6b2e144b0f9</sys_scope><sys_update_name>sp_instance_menu_bf4e7896979511108c5b35dfe153af82</sys_update_name><sys_updated_by>admin</sys_updated_by><sys_updated_on>2022-08-15 23:31:36</sys_updated_on><title>Menu 3</title><u_image/><u_template/><url/><widget_parameters/></sp_instance_menu><sys_translated_text action="delete_multiple" query="documentkey=bf4e7896979511108c5b35dfe153af82"/></record_update>]]></payload>
        <payload_hash>1497252556</payload_hash>
        <record_name>Menu 3</record_name>
        <reverted_from/>
        <source>57a8ec81979d11108c5b35dfe153af49</source>
        <source_table>sys_update_set</source_table>
        <state>previous</state>
        <sys_created_by>admin</sys_created_by>
        <sys_created_on>2022-08-15 23:31:36</sys_created_on>
        <sys_id>e46e3456979511108c5b35dfe153af83</sys_id>
        <sys_mod_count>0</sys_mod_count>
        <sys_recorded_at>182a3d932590000001</sys_recorded_at>
        <sys_updated_by>admin</sys_updated_by>
        <sys_updated_on>2022-08-15 23:31:36</sys_updated_on>
        <type>Instance with Menu</type>
        <update_guid>206e3456e7951110f94c1d6d5692b583</update_guid>
        <update_guid_history>206e3456e7951110f94c1d6d5692b583:1497252556</update_guid_history>
    </sys_update_version>
    <sys_metadata_delete action="INSERT_OR_UPDATE">
        <sys_audit_delete display_value="">46a0c15a979511108c5b35dfe153afe0</sys_audit_delete>
        <sys_class_name>sys_metadata_delete</sys_class_name>
        <sys_created_by>admin</sys_created_by>
        <sys_created_on>2022-08-15 23:41:32</sys_created_on>
        <sys_db_object display_value="" name="sp_instance_menu">sp_instance_menu</sys_db_object>
        <sys_id>4487f315449c413cbdf4452c8bbf0310</sys_id>
        <sys_metadata>bf4e7896979511108c5b35dfe153af82</sys_metadata>
        <sys_name>Menu 3</sys_name>
        <sys_package display_value="Launchpad by NewRocket" source="x_nero_launchpad">8d46e622134c6700793df6b2e144b0f9</sys_package>
        <sys_parent/>
        <sys_policy/>
        <sys_scope display_value="Launchpad by NewRocket">8d46e622134c6700793df6b2e144b0f9</sys_scope>
        <sys_scope_delete display_value="">4a9cfd898c604c20b3149b0bb6bbf910</sys_scope_delete>
        <sys_update_name>sp_instance_menu_bf4e7896979511108c5b35dfe153af82</sys_update_name>
        <sys_update_version display_value="sp_instance_menu_bf4e7896979511108c5b35dfe153af82">e46e3456979511108c5b35dfe153af83</sys_update_version>
    </sys_metadata_delete>
</record_update>
